Subject: Re: [lojban] "knowledge as to who saw who" readings

From: [email-masked]
Date: Thu, 11 Oct 2001 20:49:29 EDT

In a message dated 10/11/2001 6:02:42 PM Central Daylight Time, 
[email-masked] writes:

> I reminded by this discussion of the ancient Lojbanic question of how to say:
> "John seeks a bicycle or a fish" (which as I recall did not hinge on the 
> place structure of sisku, but rather on intenionality of John vs. the 
> speaker.
> 
> >http://balance.wiw.org/~jkominek/lojban/9005/msg00024.html
> 
> No idea if it really is relevant, but a debate from 1990 is a REALLY old 
> one.
> 

Oh, that looks like fun. But surely {sisku} must have been important, since 
the intensionalized piece doesn't look problematic -- {le} v. {lo}?